Subject: Re: kvm networking todo wiki

From: "Michael S. Tsirkin" <[email-masked]>
Date: Tue, 12 Oct 2010 19:38:11 +0200

On Sun, Oct 10, 2010 at 01:37:45PM +0200, Dragos Tatulea wrote:
> Hi,
> 
> > More importantly: anyone's going to work on this?
> 
> I'd like to work on this. Might need some assistance though.
> 
> Thanks,
> Dragos

BTW, as in some situations hardware might not be able satisfy
requirements, a subset of this item would be to expose whatever macvtap
is capable of, to the guest.  E.g. if mac can not be changed we could at
least query the mac, something that would be convenient as noted by mjt
in an irc chat.

To enable migration we'd then need a set of flags to limit this to a least
common denominator on a given network.

-- 
MST